@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');
html, body {
  height: 100%;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  line-height: 1.8571428571;
  font-size: 15px;
  color: #555555;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth; overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
  margin: 0;
  color: #333;
}
p {
  margin-top: 0;
  margin-bottom: 8px;
}
iframe {
  border: none;
}
a, b, div, ul, li {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  -moz-outline-: none;
}
input, input:hover, input:focus, input:active, textarea, textarea:hover, textarea:focus, textarea:active, select:focus, select:hover {
  -moz-outline: none;
  outline: none;
  border: 1px solid #075ac9;
  box-shadow: none;
  border-color: #075ac9;
}
 img:not([draggable]), embed, object, video {
 max-width: 100%;
 height: auto;
}
a {
  text-decoration: none;
  outline: 0;
}
a:active, a:focus, a:hover, a:visited {
  text-decoration: none;
  outline: 0;
}
img {
  border: none;
  max-width: 100%;
}
button:focus {
  -moz-outline: none;
  outline: none;
  border: 1px solid #075ac9;
  box-shadow: none;
  border-color: #075ac9;
}
.custom-logo
{
	position: absolute;
	top:-29px;
	    width: 150px;
}
section.section.innerbannerSec:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0,0,0,.3);
}
section.section.innerbannerSec {
    padding-top: 250px;
    position: relative;
        background-size: cover!important;
}
.innerbannerSec h4
{
	    color: #fff;
    font-size: 30px;
}
.section1 {
  padding: 70px 0; 
}
.section-top {
  padding: 70px 0 0;
}
.section-bottom {
  padding: 0 0 70px 0;
}
.btn.focus, .btn:focus {
  border: 1px solid transparent;
}
.form-control:focus, .btn.focus, .btn:focus {
  color: #495057;
  background-color: #fff;
  border-color: #075ac9;
  outline: 0;
  box-shadow: none;
}
.floatleft {
  float: left;
}
.floatright {
  float: right;
}
a:focus {
  outline: 0px solid;
}
.fix {
  overflow: hidden;
}
a {
  text-decoration: none;
}
a:hover {
  color: #075ac9;
  text-decoration: none;
}
a:active, a:hover {
  outline: 0 none;
  color: #12315a;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.clear {
  clear: both;
}

::-moz-selection {
 background: #2b2b2b;
 text-shadow: none;
 color: #fff;
}

::selection {
 background: #2b2b2b;
 text-shadow: none;
 color: #fff;
}
.p-0 {
  padding: 0 !important;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.pt-0 {
  padding-top: 0 !important;
}
.m-0 {
  margin: 0 !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mt-0 {
  margin-top: 0 !important;
}
/*------------------------ content end -----------------------*/


/*------------------------ element start ---------------------*/


/*=================================================
	element inheritance
==============================================================*/
body {
  background: #fff url(../img/pattern_3.svg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  z-index: 1;
}


/***********banner******/

.swiper-container {
  height: 100vh;
}

.swiper-slide {
  overflow: hidden; position: relative;
}
/*.slide-inner:before{background: #669c3085; position: absolute; content: ''; width: 100%; height: 100%; top:0;z-index: 999;}*/

.slide-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  background-position: center;
}
.header-top {
	border-bottom: 1px solid rgba(53,82,99,.1);     padding: 10px 0;background: #30255b;
}
.header-info i {
	color: #eec725;
	padding-right: 10px;
}
.header-social li{display: inline-block;}
.header-info a {
	color:rgb(255 255 255 / 78%);
}
.header-info span {
	padding-right: 20px;
}
.header-social li i{color: #eec725; padding-left: 15px;}
a.navbar-brand {
	width: 150px;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}
.navbar-nav .nav-link {
	text-transform: uppercase;
	color: #000;
	font-size: 15px;
}
a.nav-link:hover {
	color: #a57b38;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 40%;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    z-index: 999;
    width: 70%;
    margin: 0 auto;
    
}

.carousel-caption h2 {
    text-align: center;
    color: #ffffff;
    font-size: 60px;
    font-weight: 600;
}
.carousel-caption p {
    font-size: 45px;
    margin-top: 5px;
    letter-spacing: 2px;
}
.section{padding: 70px 0;}
.banner{position: relative;}
.banner:after {
	position: absolute;
	left: 0;
	content: '';
	bottom: 0;
	width: 100%;
	height: 20px;
	background: url(../images/rotten-curve-1.png) center bottom no-repeat;
	background-size: 100% 100%;
	z-index: 2;
}

.slide-inner:after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0,0,0,.5);
    position: absolute;

}
nav.navbar, header{
    position: absolute;
    top: 0;
    z-index: 99;
    width: 100%;
}
nav.navbar {
    background: #334f05;
    color: #fff;
    top: 50px;
}
header
{
  z-index: 999;
}
.navbar-nav .nav-link
{
  color: #fff;
}
.footer-box h4
{
	position: relative;
	font-size: 18px;
}
.hexagon-gallery {
 margin: auto;
    margin-top: 50px;
    max-width: 1000px;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-auto-rows: 225px;
    grid-gap: 14px;
    padding-bottom: 50px;
}

.hex {
  display: flex;
  position: relative;
  width: 108%;
  height: 80%;
  background-color: #424242;
  -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}

.hex:first-child {
  grid-row-start: 1;
  grid-column: 2 / span 2;
}

.hex:nth-child(2) {
  grid-row-start: 1;
  grid-column: 4 / span 2;
}

.hex:nth-child(3) {
     top: 38px;
    grid-row-start: 2;
    grid-column: 2 / span 2;
}

.hex:nth-child(4) {
  grid-row-start: 2;
  grid-column: 1 / span 2;
      top: -100px;
}

.hex:nth-child(5) {
  grid-row-start: 2;
  grid-column: 3 / span 2;
      top: -100px;
}

.hex:nth-child(6) {
  grid-row-start: 2;
  grid-column: 5 / span 2;
      top: -100px;
}

.hex:nth-child(7) {
      grid-row-start: 2;
    grid-column: 4 / span 2;
    top: 38px;
}

.hex:nth-child(8) {
  grid-row-start: 3;
  grid-column: 2 / span 2;
}

.hex:nth-child(9) {
  grid-row-start: 3;
  grid-column: 4 / span 2;
}

.hex:nth-child(10) {
  grid-row-start: 3;
  grid-column: 6 / span 2;
}
footer
{
	background: #f0f1f5;
}

.about-sec .sec-heading
{
  font-size: 22px;
}
.about-sec .sec-heading span
{
  color: #149d23;
}
.sec-heading1
{
  font-size: 48px;
  color: #fff;
  position: relative;
}
.product-sec
{
  background: url('../images/productbg.jpg');
  background-size: cover; 
}
.product-box img
{
  width: 100%;
}
.sec-heading1:after
{
  position: absolute;
  content: '';
  background: #26ba30;
  bottom: -15px;
  width: 100px;
  height: 4px;
  /* z-index: 999; */
  left: .0;
  right: 0;
  margin: 0 auto;
}
.product-content {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 20px;
}
.product-content p
{
  margin-bottom: 0;
}
.product-content h4 {
    padding-bottom: 10px;
}
.read-more img {
    width: 25px;
}
.read-more {
    margin-left: auto;
    background: #108e09;
    border-radius: 4px;
    padding: 2px 5px;
}
.product-box {
    margin-bottom: 25px;
    padding: 0 25px;
}
.c-000
{
  color: #000;
}
.video-box
{
  position: relative;
}
.video-box:before
{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  top: 0
}
.play-button {
    position: absolute;
    z-index: 999;
    top: 45%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    display: flex;
    justify-content: center;
        width: 50px;
    height: 50px;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 10px;
    text-align: -webkit-center;
}
.play-button img
{
      left: 3px;
    position: relative;
    top: 1px;
}
.media-sec
{
  background: url('../images/mediabg.png');
  background-size: cover; 
}
footer {
    background: #f0f1f5;
    padding: 50px 0 20px;
}
.footer-box ul
{
	margin-top: 25px;
}
.footer-box ul li a
{
	color: #1a1a1a;
}
.footer-bottom
{
	background: #3b3b3b;
	padding: 10px 0;
	color: #fff;
	font-size: 14px;
}
.footer-bottom-outer
{
	display: flex;
}
.copy
{
	margin-right: 100px;
}
.footer-box li
{
  margin-bottom: 16px;
}
ul.contact li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
}
ul.contact li i {
    position: absolute;
    left: 0;
    top: 8px;
}
.footer-bottom-outer {
    border-top: 1px solid #ccc;
    padding-top: 20px;
    margin-top: 50px;
}
.product-img-box
{
	border-radius: 25px;
    overflow: hidden;
    margin-right: 100px;
}
.product-box-con h4 {
    font-size: 30px;
    margin-bottom: 25px;
}
section.section.productSec .row
{
	margin-top: 25px;
}
section.section.productSec .row:nth-child(even) {
    flex-flow: row-reverse;
}
section.section.productSec .row:nth-child(even) .product-img-box {
    margin-right: 0;
    margin-left: 100px;
}
section.section.misionVision {
    background: #334f05;
}
.vision-mision-box .icon {
    position: absolute;
    width: 80px;
    height: 80px;
    color: #fff;
    background: #172500;
    left: -40px;
    font-size: 35px;
    text-align: center;
    /* width: 80%; */
    border-radius: 50%;
    /* line-height: 49px; */
    display: flex;
    align-items: center;
    justify-content: center;
}
.vision-mision-box {
    border: 1px solid #fff;
    margin-bottom: 25px;
    padding: 50px;
    position: relative;
    width: 80%;
    margin: 0 auto 25px;
    padding-left: 85px;
}
.vision-mision-box h5 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
}
.vision-mision-box .con-box
{
	color: #fff;
}
.media-box {
    border: 1px solid #334f05;
	    margin-bottom: 25px;
	
    max-height: 250px;
    overflow: hidden;

}
.sub_btn {
    background: #000;
    color: #fff;
    padding: 10px 40px;
    font-size: 16px;
    text-transform: uppercase;
}
@media(min-width: 768px) and (max-width: 1024px)
{
	.looking-box
	{
		padding: 25px 5px;
	}
	.vacancy-box
	{
		margin-bottom: 16px;
	}
	.navbar-expand-lg .navbar-nav .nav-link
	{
		padding: 12px 8px;
	}
	.container {
    max-width: 990px;
}
 .navbar-toggler
  {
    margin-left: auto;
  }
   i.fas.fa-bars {
    color: #fff;
    font-size: 25px;
}
.read-more img
{
  width: 11px;
}
}
@media(max-width:767px)
{
	.navbar-nav
	{
		margin-top:85px;
	}
	.social-icons
	{
		display: none;
	}
	.search-box
	{
		margin-right: 0px;
		margin-left: 20px;
	}
	.navbar-toggler
	{
		line-height: 1.7;
	}
	.looking-sec
	{
	    margin-top: 50px;
	}
	.carousel-caption
	{
		top: 40%;
    	left: 7%;
    	width: 85%;
	}
  .carousel-caption h2
  {
    font-size: 30px;
  }
	.carousel-caption p
	{
		font-size: 16px;
	}
	.looking-box, .vacancy-box
	{
		margin-bottom: 16px;
	}
	.con-outer, .footer-bottom-outer
	{
		display: block;
	}
  .about-sec img
  {
    margin-bottom: 25px;
  }
  .video-box
  {
    margin-bottom: 25px;
  }
  .media-box img
  {
    width: 100%;
    margin-bottom: 25px;
  }

	.con-sec
	{
		width: 100%;
		margin-bottom: 16px;
	}
	.footer-box ul
	{
		margin-bottom: 25px;
	}
	.copy
	{
	    margin-right: 0;
	}
	footer
	{
	    padding-top: 50px;
	    margin-top: 0;
	    padding-bottom: 0;
	}
  .navbar-toggler
  {
    margin-left: auto;
  }
  i.fas.fa-bars {
    color: #fff;
    font-size: 25px;
}
}
@media (min-width: 768px)
{
  ul.navbar-nav li.dropdown:hover > .dropdown-menu {
   display: block;
   -webkit-animation-name: fadeInDown;
   animation-name: fadeInDown;
   transition: all 0.3s ease;
   -webkit-animation-duration: 1s;
   animation-duration: 1s;
   -webkit-animation-fill-mode: both;
   animation-fill-mode: both;
  }
   @-webkit-keyframes fadeInDown {
   0% {
   opacity: 0;
   -webkit-transform: translateY(-20px);
   transform: translateY(-20px);
  }
   100% {
   opacity: 1;
   -webkit-transform: translateY(0);
   transform: translateY(0);
  }
  }
   @keyframes fadeInDown {
   0% {
   opacity: 0;
   -webkit-transform: translateY(-20px);
   -ms-transform: translateY(-20px);
   transform: translateY(-20px);
  }
   100% {
   opacity: 1;
   -webkit-transform: translateY(0);
   -ms-transform: translateY(0);
   transform: translateY(0);
  }
  }
   .fadeInDown {
   -webkit-animation-name: fadeInDown;
   animation-name: fadeInDown;
  }
   @-webkit-keyframes fadeInDownBig {
   0% {
   opacity: 0;
   -webkit-transform: translateY(-2000px);
   transform: translateY(-2000px);
  }
   100% {
   opacity: 1;
   -webkit-transform: translateY(0);
   transform: translateY(0);
  }
  }
}

